me recomiendan juegos para ubuntu

Imagen de xpplus
-2 puntos

me recomiendan juegos para ubuntu 11.10 tengo una nvidia geforce 2 con los driver 96 porfavor que los juegos no sean tan exigentes en requisitos , como tremulous o hedgewars (y que sean adictivos xD)
instale darwinia y world of goo que tambien son muy adcitivos y entretenidos :) pero todavia nose como se juega darwinia espero sus repuestas :)

saludos

Imagen de cousteau
+1
0
-1

http://happypenguin.org/
Y personalmente me gusta mucho el ArmageTron Advanced. Y el Extreme Tux Racer.

+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.
Imagen de xpplus
+1
0
-1

tambien me gusta mucho extreme tux racer :D

postdata:eres cousteau del canal irc? (soy ignacio el que tenia un bug con la 12.04 , me devolvi a 11.10)

+1
0
-1
Imagen de cousteau
+1
0
-1

Jeje, fíjate tú que sospechaba que eras tú... pero el nick no me cuadraba.

+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.
Imagen de xpplus
+1
0
-1

voy a ver si me puedo cambiar el nick...

+1
0
-1
Imagen de guman
+1
0
-1

te recomiendo jugar con los emuladores...
por cierto alguien sabe como usar el gens nuevo con ubuntu 12 en 64bits???

+1
0
-1

Como son las cosas, me encantaba Gnome....ahora lo odio!!!
Y como antes no me gustaba Xfce , no entiendo por que ahora lo adoro!!!

Imagen de cousteau
+1
0
-1

Acaba de salir el driver 96.43.23 de Nvidia para Linux; a lo mejor va mejor. Parece que en Ubuntu han arreglado el paquete nvidia-173, pero el nvidia-96 aún no.

+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.
Imagen de cousteau
+1
0
-1

Parece que hace poco ha salido el nvidia-96 instalable en Precise a través de precise-updates (versión 96.43.23-0ubuntu0.1). Mira a ver si ése te va mejor.

+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.